<?xml version="1.0"?>
<input-pad>
  <pad name="string">
    <group>
      <name>Chat</name>
      <table>
        <column>8</column>
        <name>Smileys</name>
        <string>
          <label>:)</label>
          <comment>Smile</comment>
        </string>
        <string>
          <label>:-)</label>
          <comment>Smile</comment>
        </string>
        <string>
          <label>:-D</label>
          <comment>Smile Big</comment>
        </string>
        <string>
          <label>:-d</label>
          <comment>Smile Big</comment>
        </string>
        <string>
          <label>:D</label>
          <comment>Smile Big</comment>
        </string>
        <string>
          <label>:d</label>
          <comment>Smile Big</comment>
        </string>
        <string>
          <label>:-(</label>
          <comment>Sad</comment>
        </string>
        <string>
          <label>:(</label>
          <comment>Sad</comment>
        </string>
        <string>
          <label>;-)</label>
          <comment>Wink</comment>
        </string>
        <string>
          <label>;)</label>
          <comment>Wink</comment>
        </string>
        <string>
          <label>:P</label>
          <comment>Tongue</comment>
        </string>
        <string>
          <label>:-P</label>
          <comment>Tongue</comment>
        </string>
        <string>
          <label>:-p</label>
          <comment>Tongue</comment>
        </string>
        <string>
          <label>:p</label>
          <comment>Tongue</comment>
        </string>
        <string>
          <label>=-O</label>
          <comment>Shock</comment>
        </string>
        <string>
          <label>=-o</label>
          <comment>Shock</comment>
        </string>
        <string>
          <label>:-O</label>
          <comment>Shock</comment>
        </string>
        <string>
          <label>:O</label>
          <comment>Shock</comment>
        </string>
        <string>
          <label>:o</label>
          <comment>Shock</comment>
        </string>
        <string>
          <label>:-o</label>
          <comment>Shock</comment>
        </string>
        <string>
          <label>:-*</label>
          <comment>Kiss | Secret</comment>
        </string>
        <string>
          <label>8-)</label>
          <comment>Glasses Cool | Eyeroll</comment>
        </string>
        <string>
          <label>(H)</label>
          <comment>Glasses Cool</comment>
        </string>
        <string>
          <label>(h)</label>
          <comment>Glasses Cool</comment>
        </string>
        <string>
          <label>:@</label>
          <comment>Angry</comment>
        </string>
        <string>
          <label>:-@</label>
          <comment>Angry</comment>
        </string>
        <string>
          <label>:-[</label>
          <comment>Embarrassed</comment>
        </string>
        <string>
          <label>:S</label>
          <comment>Confused</comment>
        </string>
        <string>
          <label>:s</label>
          <comment>Confused</comment>
        </string>
        <string>
          <label>:-S</label>
          <comment>Confused</comment>
        </string>
        <string>
          <label>:-s</label>
          <comment>Confused</comment>
        </string>
        <string>
          <label>:Z</label>
          <comment>Confused</comment>
        </string>
        <string>
          <label>:'(</label>
          <comment>Crying</comment>
        </string>
        <string>
          <label>:|</label>
          <comment>Neutral</comment>
        </string>
        <string>
          <label>:-|</label>
          <comment>Neutral</comment>
        </string>
        <string>
          <label>:-/</label>
          <comment>Thinking</comment>
        </string>
        <string>
          <label>:-\\</label>
          <comment>Thinking</comment>
        </string>
        <string>
          <label>*-)</label>
          <comment>Thinking</comment>
        </string>
        <string>
          <label>:^)</label>
          <comment>Don't Know</comment>
        </string>
        <string>
          <label>&lt;:o)</label>
          <comment>Party</comment>
        </string>
        <string>
          <label>|-)</label>
          <comment>Yawn</comment>
        </string>
        <string>
          <label>('.')</label>
          <comment>Bunny</comment>
        </string>
        <string>
          <label>+o(</label>
          <comment>Sick</comment>
        </string>
        <string>
          <label>(6)</label>
          <comment>Devil</comment>
        </string>
        <string>
          <label>O:-)</label>
          <comment>Angel</comment>
        </string>
        <string>
          <label>o:-)</label>
          <comment>Angel</comment>
        </string>
        <string>
          <label>(A)</label>
          <comment>Angel</comment>
        </string>
        <string>
          <label>(a)</label>
          <comment>Angel</comment>
        </string>
        <string>
          <label>(L)</label>
          <comment>Love</comment>
        </string>
        <string>
          <label>(l)</label>
          <comment>Love</comment>
        </string>
        <string>
          <label>(U)</label>
          <comment>Love Over</comment>
        </string>
        <string>
          <label>(u)</label>
          <comment>Love Over</comment>
        </string>
        <string>
          <label>(@)</label>
          <comment>Cat</comment>
        </string>
        <string>
          <label>(&amp;)</label>
          <comment>Dog</comment>
        </string>
        <string>
          <label>(S)</label>
          <comment>Moon</comment>
        </string>
        <string>
          <label>(*)</label>
          <comment>Star</comment>
        </string>
        <string>
          <label>(~)</label>
          <comment>Film</comment>
        </string>
        <string>
          <label>(8)</label>
          <comment>Musical Note</comment>
        </string>
        <string>
          <label>(E)</label>
          <comment>Mail</comment>
        </string>
        <string>
          <label>(e)</label>
          <comment>Mail</comment>
        </string>
        <string>
          <label>(O)</label>
          <comment>Clock</comment>
        </string>
        <string>
          <label>(o)</label>
          <comment>Clock</comment>
        </string>
        <string>
          <label>(K)</label>
          <comment>Kiss</comment>
        </string>
        <string>
          <label>(k)</label>
          <comment>Kiss</comment>
        </string>
        <string>
          <label>(G)</label>
          <comment>Present</comment>
        </string>
        <string>
          <label>(g)</label>
          <comment>Present</comment>
        </string>
        <string>
          <label>(^)</label>
          <comment>Cake</comment>
        </string>
        <string>
          <label>(C)</label>
          <comment>Coffee</comment>
        </string>
        <string>
          <label>(c)</label>
          <comment>Coffee</comment>
        </string>
        <string>
          <label>(T)</label>
          <comment>Phone</comment>
        </string>
        <string>
          <label>(t)</label>
          <comment>Phone</comment>
        </string>
        <string>
          <label>({)</label>
          <comment>Hug Left</comment>
        </string>
        <string>
          <label>(})</label>
          <comment>Hug Right</comment>
        </string>
        <string>
          <label>(B)</label>
          <comment>Beer</comment>
        </string>
        <string>
          <label>(b)</label>
          <comment>Beer</comment>
        </string>
        <string>
          <label>(D)</label>
          <comment>Drink</comment>
        </string>
        <string>
          <label>(d)</label>
          <comment>Drink</comment>
        </string>
        <string>
          <label>(Z)</label>
          <comment>Boy</comment>
        </string>
        <string>
          <label>(z)</label>
          <comment>Boy</comment>
        </string>
        <string>
          <label>(X)</label>
          <comment>Girl</comment>
        </string>
        <string>
          <label>(x)</label>
          <comment>Girl</comment>
        </string>
        <string>
          <label>(Y)</label>
          <comment>Yes</comment>
        </string>
        <string>
          <label>(y)</label>
          <comment>Yes</comment>
        </string>
        <string>
          <label>(N)</label>
          <comment>No</comment>
        </string>
        <string>
          <label>(n)</label>
          <comment>No</comment>
        </string>
        <string>
          <label>:-X</label>
          <comment>Shut Mouth</comment>
        </string>
        <string>
          <label>:-$</label>
          <comment>Money Mouth</comment>
        </string>
        <string>
          <label>:-!</label>
          <comment>Foot in Mouth</comment>
        </string>
        <string>
          <label>&gt;:o</label>
          <comment>Shout</comment>
        </string>
        <string>
          <label>&gt;:O</label>
          <comment>Shout</comment>
        </string>
        <string>
          <label>:-(|)</label>
          <comment>Monkey</comment>
        </string>
        <string>
          <label>:(|)</label>
          <comment>Monkey</comment>
        </string>
        <string>
          <label>8-|)</label>
          <comment>Monkey</comment>
        </string>
      </table>
      <table>
        <column>5</column>
        <!-- http://ja.wikipedia.org/wiki/%E9%A1%94%E6%96%87%E5%AD%97 -->
        <name>Smileys (Japanese)</name>
        <string>
          <label>(^_^)</label>
          <comment>Smile</comment>
        </string>
        <string>
          <label>(^○^)</label>
          <comment>Smile</comment>
        </string>
        <string>
          <label>(^-^)</label>
          <comment>Smile</comment>
        </string>
        <string>
          <label>(^_-)-☆</label>
          <comment>Smile</comment>
        </string>
        <string>
          <label>(^-^)</label>
          <comment>Smile</comment>
        </string>
        <string>
          <label>(*_*)</label>
          <comment>Shout</comment>
        </string>
        <string>
          <label>(ﾟoﾟ)</label>
          <comment>Shout</comment>
        </string>
        <string>
          <label>(；_；)</label>
          <comment>Crying</comment>
        </string>
        <string>
          <label>(ToT)</label>
          <comment>Crying</comment>
        </string>
        <string>
          <label>(T_T)</label>
          <comment>Crying</comment>
        </string>
        <string>
          <label>(/_T)</label>
          <comment>Crying</comment>
        </string>
        <string>
          <label>(@_@)</label>
          <comment>Confused</comment>
        </string>
        <string>
          <label>( . .)</label>
          <comment>Shock</comment>
        </string>
        <string>
          <label>(・~・)</label>
          <comment>Tongue</comment>
        </string>
        <string>
          <label>(#゜皿゜)</label>
          <comment>Angry</comment>
        </string>
        <string>
          <label>(^_^；</label>
          <comment>Embarrassed</comment>
        </string>
        <string>
          <label>( ´ー`)y─┛</label>
          <comment>Smoking</comment>
        </string>
        <string>
          <label>m(_ _)m</label>
          <comment>Sorry</comment>
        </string>
        <string>
          <label>(っ^_^)っ</label>
          <comment>Hug</comment>
        </string>
        <string>
          <label>=^.^=</label>
          <comment>Cat</comment>
        </string>
        <string>
          <label>(=^ェ^=)</label>
          <comment>Cat</comment>
        </string>
        <string>
          <label>(=^. .^=)</label>
          <comment>Cat</comment>
        </string>
        <string>
          <label>ミ^・.・^彡</label>
          <comment>Cat</comment>
        </string>
        <string>
          <label>u・ェ・u</label>
          <comment>Dog</comment>
        </string>
        <string>
          <label>_l￣l○</label>
          <comment>Shock</comment>
        </string>
        <string>
          <label>OTL</label>
          <comment>Shock</comment>
        </string>
        <string>
          <label>orz</label>
          <comment>Shock</comment>
        </string>
        <string>
          <label>or2</label>
          <comment>Shock</comment>
        </string>
      </table>
      <table>
        <column>2</column>
        <!-- http://ja.wikipedia.org/wiki/%E9%A1%94%E6%96%87%E5%AD%97 -->
        <name>Smileys (Japanese 2ch)</name>
        <string>
          <label>(´∀｀)</label>
          <comment>Smile</comment>
        </string>
        <string>
          <label>(*ﾟーﾟ)</label>
          <comment>Smile</comment>
        </string>
        <string>
          <label>(・∀・)</label>
          <comment>Smile</comment>
        </string>
        <string>
          <label>(∈^▽ﾟ)キラッ☆</label>
          <comment>Smile</comment>
        </string>
        <string>
          <label>(　^ω^)(*ﾟ∀ﾟ)ｱﾋｬﾋｬ</label>
          <comment>Smile</comment>
        </string>
        <string>
          <label>(ﾟзﾟ)</label>
          <comment>Smile</comment>
        </string>
        <string>
          <label>(´∇｀)</label>
          <comment>Smile</comment>
        </string>
        <string>
          <label>(￣ー+￣)</label>
          <comment>Smile</comment>
        </string>
        <string>
          <label>(*´∀｀*)</label>
          <comment>Smile</comment>
        </string>
        <string>
          <label>(*´ω｀*)</label>
          <comment>Smile</comment>
        </string>
        <string>
          <label>(・A・)</label>
          <comment>No</comment>
        </string>
        <string>
          <label>(ノﾟДﾟ)</label>
          <comment>Hey</comment>
        </string>
        <string>
          <label>Σ(ﾟДﾟ;)</label>
          <comment>Shout</comment>
        </string>
        <string>
          <label>ｷﾀ━━━━(ﾟ∀ﾟ)━━━━!!</label>
          <comment>Shout</comment>
        </string>
        <string>
          <label>(ノд｀)</label>
          <comment>Crying</comment>
        </string>
        <string>
          <label>(´；ω；｀)</label>
          <comment>Crying</comment>
        </string>
        <string>
          <label>(ノдT)</label>
          <comment>Crying</comment>
        </string>
        <string>
          <label>。・゜・(つД｀)・゜・。</label>
          <comment>Crying</comment>
        </string>
        <string>
          <label>(TДT)</label>
          <comment>Crying</comment>
        </string>
        <string>
          <label>(TдT)</label>
          <comment>Crying</comment>
        </string>
        <string>
          <label>( ﾟ∀。)</label>
          <comment>Confused</comment>
        </string>
        <string>
          <label>(´・ω・｀)</label>
          <comment>Shock</comment>
        </string>
        <string>
          <label>ﾏﾀｰﾘ(ﾉ´∀｀*)ﾏﾀｰﾘ</label>
          <comment>Tongue</comment>
        </string>
        <string>
          <label>(#ﾟДﾟ)ｺﾞﾙｧ!! ( #｀Д´)</label>
          <comment>Angry</comment>
        </string>
        <string>
          <label>m9(^Д^)ﾌﾟｷﾞｬｰ!!</label>
          <comment>Angry</comment>
        </string>
        <string>
          <label>(ﾒﾟ皿ﾟ)</label>
          <comment>Angry</comment>
        </string>
        <string>
          <label>ヽ(｀Д´#)ﾉ</label>
          <comment>Angry</comment>
        </string>
        <string>
          <label>(；´Д｀)</label>
          <comment>Embarrassed</comment>
        </string>
        <string>
          <label>(；´∀｀)</label>
          <comment>Embarrassed</comment>
        </string>
        <string>
          <label>（；＾ω＾）</label>
          <comment>Embarrassed</comment>
        </string>
        <string>
          <label>(;ﾟдﾟ)</label>
          <comment>Embarrassed</comment>
        </string>
        <string>
          <label>Σ(ﾟДﾟ；)</label>
          <comment>Embarrassed</comment>
        </string>
        <string>
          <label>(,,ﾟДﾟ)y─┛</label>
          <comment>Smoking</comment>
        </string>
        <string>
          <label>m(＿＿)m</label>
          <comment>Sorry</comment>
        </string>
        <string>
          <label>(m´・ω・｀)m</label>
          <comment>Sorry</comment>
        </string>
        <string>
          <label>(´・ω・)</label>
          <comment>Sorry</comment>
        </string>
        <string>
          <label>（´ω｀）</label>
          <comment>Shock</comment>
        </string>
        <string>
          <label>( ´,_ゝ｀)プッ</label>
          <comment>Smile</comment>
        </string>
        <string>
          <label>(ﾟc_､ﾟ　)プッ</label>
          <comment>Smile</comment>
        </string>
        <string>
          <label>(　´_つ｀)ホルース</label>
          <comment>Smile</comment>
        </string>
        <string>
          <label>(つﾟ⊿ﾟ)つ</label>
          <comment>Hug</comment>
        </string>
      </table>
      <table>
        <column>4</column>
        <!-- http://ja.wikipedia.org/wiki/%E9%A1%94%E6%96%87%E5%AD%97 -->
        <name>Smileys (Chinese)</name>
        <string>
          <label>*^_^*</label>
          <comment>Smile</comment>
        </string>
        <string>
          <label>T_T</label>
          <comment>Crying</comment>
        </string>
        <string>
          <label>=_=</label>
          <comment>Embarrassed</comment>
        </string>
        <string>
          <label>o_0</label>
          <comment>Confused</comment>
        </string>
        <string>
          <label>：）</label>
          <comment>Smile</comment>
        </string>
        <string>
          <label>：（</label>
          <comment>Sad</comment>
        </string>
        <string>
          <label>：P</label>
          <comment>Tongue</comment>
        </string>
        <string>
          <label>囧</label>
          <comment>Shock</comment>
        </string>
        <string>
          <label>╔囧╗</label>
          <comment>Party</comment>
        </string>
        <string>
          <label>╔囧╝</label>
          <comment>Party</comment>
        </string>
        <string>
          <label>╚囧╝</label>
          <comment>Party</comment>
        </string>
        <string>
          <label>╚囧╗</label>
          <comment>Party</comment>
        </string>
        <string>
          <label>╔囧╗</label>
          <comment>Party</comment>
        </string>
        <string>
          <label>凸</label>
          <comment>Angel</comment>
        </string>
        <string>
          <label>╭∩╮</label>
          <comment>Angel</comment>
        </string>
        <string>
          <label>囧rz</label>
          <comment>Shock</comment>
        </string>
        <string>
          <label>-_-b</label>
          <comment>Embarrassed</comment>
        </string>
        <string>
          <label>凸-_-凸</label>
          <comment>Angry</comment>
        </string>
        <string>
          <label>╭∩╮(-_-)╭∩╮</label>
          <comment>Angry</comment>
        </string>
        <string>
          <label>&lt;{=·····</label>
          <comment>Crow</comment>
        </string>
        <string>
          <label>(￣(工)￣)</label>
          <comment>Bear</comment>
        </string>
      </table>
      <table>
        <column>8</column>
        <!-- http://ja.wikipedia.org/wiki/%E3%82%A4%E3%83%B3%E3%82%BF%E3%83%BC%E3%83%8D%E3%83%83%E3%83%88%E3%82%B9%E3%83%A9%E3%83%B3%E3%82%B0 -->
        <name>Acronym</name>
        <string>
          <label>afd</label>
          <comment>Away From Desk</comment>
        </string>
        <string>
          <label>afk</label>
          <comment>Away From Keyboard</comment>
        </string>
        <string>
          <label>AI</label>
          <comment>Action Item</comment>
        </string>
        <string>
          <label>AKA</label>
          <comment>as known as</comment>
        </string>
        <string>
          <label>APAC</label>
          <comment>Asia Pacific</comment>
        </string>
        <string>
          <label>ASAP</label>
          <comment>As Soon As Possible</comment>
        </string>
        <string>
          <label>bbl</label>
          <comment>Be Back Later</comment>
        </string>
        <string>
          <label>BFN</label>
          <comment>Bye For Now</comment>
        </string>
        <string>
          <label>BRB</label>
          <comment>Be Right Back</comment>
        </string>
        <string>
          <label>BTW</label>
          <comment>By The Way</comment>
        </string>
        <string>
          <label>COB</label>
          <comment>Close Of Business</comment>
        </string>
        <string>
          <label>CUL</label>
          <comment>See You Later</comment>
        </string>
        <string>
          <label>cya</label>
          <comment>See You Again</comment>
        </string>
        <string>
          <label>FYA</label>
          <comment>For Your Amusement</comment>
        </string>
        <string>
          <label>FYI</label>
          <comment>For Your Information</comment>
        </string>
        <string>
          <label>HTH</label>
          <comment>Hope This Helps</comment>
        </string>
        <string>
          <label>IMHO</label>
          <comment>In My Humble Opinion</comment>
        </string>
        <string>
          <label>IMO</label>
          <comment>In My Opinion</comment>
        </string>
        <string>
          <label>LGTM</label>
          <comment>Looks Good To Me</comment>
        </string>
        <string>
          <label>lol</label>
          <comment>Laugh Out Loud</comment>
        </string>
        <string>
          <label>N/A</label>
          <comment>Not Applicable</comment>
        </string>
        <string>
          <label>OMG</label>
          <comment>Oh My God</comment>
        </string>
        <string>
          <label>R.I.P</label>
          <comment>Rest In Peace</comment>
        </string>
        <string>
          <label>rotfl</label>
          <comment>rolling on the floor, laughing</comment>
        </string>
        <string>
          <label>thx</label>
          <comment>Thanks</comment>
        </string>
        <string>
          <label>TIA</label>
          <comment>Thanks In Advance</comment>
        </string>
        <string>
          <label>TTYL</label>
          <comment>Talk To You Later</comment>
        </string>
        <string>
          <label>ty</label>
          <comment>Thank You</comment>
        </string>
        <string>
          <label>WT</label>
          <comment>Without Thinking</comment>
        </string>
      </table>
      <table>
        <column>8</column>
        <name>Acronym (Computer)</name>
        <string>
          <label>ABI</label>
          <comment>Application Binary Interface</comment>
        </string>
        <string>
          <label>ANSI</label>
          <comment>American National Standards Institute</comment>
        </string>
        <string>
          <label>BCC</label>
          <comment>Blind Carbon Copy</comment>
        </string>
        <string>
          <label>CC</label>
          <comment>Carbon Copy</comment>
        </string>
        <string>
          <label>DND</label>
          <comment>Drag-aNd-Drop</comment>
        </string>
        <string>
          <label>E$</label>
          <comment>Extended Cache</comment>
        </string>
        <string>
          <label>ETA</label>
          <comment>Estimated Time of Arrival</comment>
        </string>
        <string>
          <label>GBIC</label>
          <comment>Giga Git Interface Converter</comment>
        </string>
        <string>
          <label>GPL</label>
          <comment>GNU General Public License</comment>
        </string>
        <string>
          <label>GRUB</label>
          <comment>GRand Unified Bootloader</comment>
        </string>
        <string>
          <label>GUI</label>
          <comment>Graphical User Interface</comment>
        </string>
        <string>
          <label>HBA</label>
          <comment>Host Bus Adapter</comment>
        </string>
        <string>
          <label>HIG</label>
          <comment>Human Inteface Guide</comment>
        </string>
        <string>
          <label>HTML</label>
          <comment>HyperText Markup Language</comment>
        </string>
        <string>
          <label>HTTP</label>
          <comment>HyperText Transport Protocol</comment>
        </string>
        <string>
          <label>LAN</label>
          <comment>Local Area Network</comment>
        </string>
        <string>
          <label>LED</label>
          <comment>Light-Emitting Diode</comment>
        </string>
        <string>
          <label>LGPL</label>
          <comment>GNU Lesser General Public License</comment>
        </string>
        <string>
          <label>LU</label>
          <comment>Logical Unit</comment>
        </string>
        <string>
          <label>LUN</label>
          <comment>Logical UNit</comment>
        </string>
        <string>
          <label>POST</label>
          <comment>Power-On Self-Test</comment>
        </string>
        <string>
          <label>PXE</label>
          <comment>Preboot eXecution Environment</comment>
        </string>
        <string>
          <label>RAID</label>
          <comment>Redundant Array of Independent Disks</comment>
        </string>
        <string>
          <label>RAM</label>
          <comment>Random-Access Memory</comment>
        </string>
        <string>
          <label>ROM</label>
          <comment>Read Only Memory</comment>
        </string>
        <string>
          <label>SCM</label>
          <comment>Source Codes Management</comment>
        </string>
        <string>
          <!-- http://en.wikipedia.org/wiki/WYSIWYG -->
          <label>WYSIWHG</label>
          <comment>What You See Is What You Get</comment>
        </string>
      </table>
      <table>
        <column>8</column>
        <!-- http://ja.wikipedia.org/wiki/%E3%82%A4%E3%83%B3%E3%82%BF%E3%83%BC%E3%83%8D%E3%83%83%E3%83%88%E3%82%B9%E3%83%A9%E3%83%B3%E3%82%B0 -->
        <name>Acronym (Japanese)</name>
        <string>
          <label>AKY</label>
          <comment>Do not want to read between lines (Aete Kuuki Wo Yomanai)</comment>
        </string>
        <string>
          <label>gdgd</label>
          <comment>Can't get together (Guda Guda)</comment>
        </string>
        <string>
          <label>GHQ</label>
          <comment>Go Home Quickly</comment>
        </string>
        <string>
          <label>GJ</label>
          <comment>Good Job</comment>
        </string>
        <string>
          <label>itdk</label>
          <comment>Say whatever one feels (Iitaidake)</comment>
        </string>
        <string>
          <label>ktkr</label>
          <comment>Excited (Kitakore)</comment>
        </string>
        <string>
          <label>kwsk</label>
          <comment>Detail (Kuwashiku)</comment>
        </string>
        <string>
          <label>KY</label>
          <comment>Cannot read between lines (Kuuki Ga Yomenai)</comment>
        </string>
        <string>
          <label>(ry</label>
          <comment>Omission (Shouryaku)</comment>
        </string>
        <string>
          <label>ty</label>
          <comment>Thank You</comment>
        </string>
        <string>
          <label>wktk</label>
          <comment>Excited (Waku Waku Teka Teka)</comment>
        </string>
        <string>
          <label>www</label>
          <comment>Laugh</comment>
        </string>
        <string>
          <label>←</label>
          <comment>Dude (Oi!)</comment>
        </string>
        <string>
          <label>とりま</label>
          <comment>In The Meantime (Toriaezu, Ma)</comment>
        </string>
        <string>
          <label>ノシ</label>
          <comment>Bye</comment>
        </string>
        <string>
          <label>フラゲ</label>
          <comment>False Start (Flying Get)</comment>
        </string>
        <string>
          <label>リア充</label>
          <comment>Fulfilling Life (Real life is Zyujitsu)</comment>
        </string>
        <string>
          <label>ワラ</label>
          <comment>Laugh (Warau)</comment>
        </string>
        <string>
          <label>乙</label>
          <comment>Good job (Otsukare)</comment>
        </string>
        <string>
          <label>香具師</label>
          <comment>He (Yatsu &lt;- Yashi)</comment>
        </string>
      </table>
    </group>
  </pad>
</input-pad>
